Skip to content

# ipc

Manages contact incoming invitations.

Usage: `ipc email|handle -a|-d|-i`

    Options:
     -a Accepts invitation
     -d Rejects invitation
     -i Ignores invitation [WARNING: do not use unless you know what you are doing]

    Use "mega-invite" to send/remove invitations to other users
    Use "mega-showpcr" to browse incoming/outgoing invitations
    Use "mega-users" to see contacts

#### Cookie consent

We use cookies to recognize your repeated visits and preferences.

Manage settings